
@media only screen and (min-width: 1650px) {
    .home-banner .img-block .handImg {
        width: 1200px;
    }
    .home-banner .img-block .handImg img{
        width: 100%;
    }
}
@media only screen and (min-width: 1925px) {
    .home-banner .img-block .handImg {
        width: 1400px;
    }
    .home-banner .img-block .handImg-top-block {
        top: 75px;
        left: 290px;
    }
}
@media only screen and (min-width: 1925px) {
    .home-banner .img-block .handImg {
        width: 1500px;
    }
    .home-banner .img-block .handImg-top-block {
        top: 92px;
        left: 368px;
    }
}
@media only screen and (max-width: 1699px) {
    .home-banner .img-block .handImg-top-block {
        position: absolute;
        top: -3px;
        left: 8px;
    }
    .home-banner .img-block .handImg{
        width: 905px;
    }
    .home-banner .img-block .img-one{
        position: absolute;
        top: -104px;
        left: 577px;
        width: 307px;
    }
    .home-banner .img-block .img-two{
        position: absolute;
        top: -27px;
        left: 860px;
        width: 198px;
    }
    .home-banner .img-block .img-three{
        position: absolute;
        top: -260px;
        left: 1000px;
        width: 297px;
    }
    .home-banner .img-block .img-four{
        position: absolute;
        top: -240px;
        left: 810px;
        width: 231px;
    }
    .home-banner .img-block .img-five{
        position: absolute;
        top: -430px;
        left: 977px;
        width: 198px;
    }
   
}
@media only screen and (max-width: 1599px) {
    .container {
        padding-left: 80px;
        padding-right: 80px;
    }
    .our-collaborators-row {
        gap: 40px;
    }
    .our-collaborators-row .left,
    .our-collaborators-row .right{
        width: calc(50% - 20px);
    }
    .micro-financing-row .right .bottom-block .bottom-block-right {
        width: 250px;
        height: 290px;
    }
    .micro-financing-row .right .bottom-block .bottom-block-right::before {
        height: 245px;
    }
    .micro-financing-row .right .bottom-block .bottom-block-left {
        padding: 37px 330px 37px 20px;
    }
    .market-analysis-row {
        margin: 0 -30px;
    }
    .market-analysis-row .left, .market-analysis-row .right {
        padding: 0 30px;
    }
    .build-step-row .right {
        padding: 40px 80px 40px 62px;
    }
    .build-step-row .left {
        padding: 40px 62px 40px 80px;
    }
    .abt-misson-collaborate-col .cntn-block h2 {
        font-size: 32px;
        line-height: 42px;
    }
}
@media only screen and (max-width: 1439px) {
    .subpage-banner-support .subpage-banner-row .left {
        max-width: calc(100% - 700px);
    }
    .subpage-banner-support .subpage-banner-row .right {
        max-width: 700px;
    }
    .micro-financing-row .right .bottom-block .bottom-block-right {
        top: -34px;
    }
}
@media only screen and (max-width: 1350px) {
    .container {
        padding-left: 70px;
        padding-right: 70px;
    }
    h1 {
        font-size: 70px;
        line-height: 80px;
    }
    h2 {
        font-size: 50px;
        line-height: 69px;
    }
    h3 {
        font-size: 35px;
    }
    h5 {
        font-size: 25px;
        line-height: 35px;
    }
    h6 {
        font-size: 24px;
        line-height: 39px;
    }
    p {
        font-size: 18px;
    }
    .home-banner .img-block .handImg {
        width: 835px;
    }
    .home-banner .img-block .img-one {
        top: -99px;
        left: 525px;
        width: 287px;
    }
    .home-banner .img-block .img-four {
        top: -200px;
        left: 760px;
        width: 211px;
    }
    .home-banner .img-block .img-two {
        top: -7px;
        left: 810px;
        width: 188px;
    }
    .home-banner .img-block .img-three {
        top: -200px;
        left: 960px;
        width: 227px;
    }
    .home-banner .img-block .img-five {
        top: -350px;
        left: 917px;
        width: 168px;
    }
    .challenge-sec {
        padding: 80px 0;
    }
    .challenge-row {
        gap: 70px;
    }
    .challenge-row .left,
    .challenge-row .right {
        width: calc(50% - 35px);
    }
    .challenge-row .right ul li .content-block h6 {
        font-size: 20px;
        line-height: 24px;
        margin: 0px 0 12px;
    }
    .challenge-row .right ul li .content-block p {
        font-size: 18px;
        line-height: 24px;
    }
    .vision-row {
        gap: 60px;
    }
    .vision-row .left,
    .vision-row .right {
        width: calc(100% - 0px);
    }
    .vision-list-block {
        padding: 17px 72px 17px 13px;
    }
    .vision-list-block p {
        font-size: 16px;
    }
    .vision-row .left .key-circleInner {
        width: 151px;
        height: 151px;
    }
    .vision-row .left .key-circle::after {
        width: 151px;
        height: 151px;
    }
    .vision-list{
        flex-direction: column;
    }
    .vision-list-block:nth-child(2){
        max-width: 94%;
    }
    .vision-list-block:nth-child(3){
        max-width: 88%;
    }
    .vision-list-block:nth-child(4){
        max-width: 82%;
    }
    .vision-list-block:nth-child(5){
        max-width: 76%;
    }
    .vision-list-block:nth-child(6){
        max-width: 70%;
    }
    .vision-sec {
        padding: 70px 0;
    }
    .objectives-strategic-sec {
        padding: 70px 0;
    }
    .development-sec {
        padding: 70px 0;
    }
    .development-sec .title {
        margin-bottom: 40px;
    }
    .development-sec .description h5 {
        font-size: 32px;
    }
    .development-colinner {
        padding: 40px 24px 40px 24px;
    }
    .focusareas-sec {
        padding: 70px 0;
    }
    .grey-block-row .content-block h2,
    .white-block-row .content-block h2,
    .blue-block-row .content-block h2 {
        font-size: 35px;
        line-height: 50.6px;
    }
    .grey-block-row,
    .white-block-row,
    .blue-block-row {
        gap: 70px
    }
    .grey-block-row .image-block,
    .grey-block-row .content-block,
    .white-block-row .content-block,
    .white-block-row .image-block,
    .blue-block-row .image-block,
    .blue-block-row .content-block {
        width: calc(50% - 35px);
    }
    .subpage-banner-row .left h3 {
        font-size: 30px;
    }
    .subpage-banner-row .left p {
        font-size: 22px;
    }
    .blue-sec,
    .white-sec {
        padding: 70px 0;
    }
    .siou-emergency-row .right p {
        font-size: 20px;
    }
    .white-block-row{
        gap: 70px;
    }
    .white-block-row .content-block {
        width: calc(50% - 35px);
    }
    .white-block-row .image-block {
        width: calc(50% - 35px);
    }
    .white-block-row .content-block .vision-list .vision-list-block p {
        font-size: 24px;
    }
    .white-block-row .content-block .statement-block .text-block h6 {
        font-size: 22px;
        line-height: 29.6px;
    }
    .blue-block-row .content-block .vision-list .vision-list-block p {
        font-size: 24px;
    }
    .blue-block-row .content-block .statement-block .text-block h6 {
        font-size: 22px;
        line-height: 29.6px;
    }
    .initiative-objectives-row{
        gap: 40px;
    }
    .initiative-objectives-row .left,
    .initiative-objectives-row .right {
        width: calc(50% - 20px);
    }
    .methodology-sec .title h2 {
        font-size: 34px;
    }
    .methodology-row {
        margin: 0 -20px 32px;
    }
    .methodology-row .content-block,
    .methodology-row .img-block {
        padding: 0 20px;
    }
    .methodology-row .content-block h3 {
        font-size: 28px;
    }
    .methodology-row .content-block .number-block {
        width: 40px;
        height: 40px;
        font-size: 18px;
    }
    .expectedoutcomes-col .box p {
        font-size: 20px;
        line-height: 29px;
    }
    .expectedoutcomes-col .box {
        padding: 20px;
    }
    .normal-blue-sec {
        padding: 30px 0;
    }
    .expectedoutcomes-sec {
        padding: 50px 0;
    }
    .micro-financing-row .right .bottom-block .bottom-block-right {
        top: -30px;
        position: relative;
    }
    .micro-financing-row .right .bottom-block .bottom-block-left {
        padding: 37px 60px 37px 20px;
        width: calc(100% - 220px);
    }
    .micro-financing-row .right .bottom-block .bottom-block-right {
        width: 220px;
    }
    .micro-financing-row .right .bottom-block .bottom-block-right::before {
        height: 205px;
    }
    .only-text-grey h4 {
        font-size: 38px;
    }
    .challenge-white-community-row .left h3 {
        font-size: 30px;
        line-height: 40px;
    }
    .left-border-add-sec h6 {
        font-size: 18px;
        line-height: 27px;
    }
    .challenge-white-community-row .left h3 {
        font-size: 24px;
        line-height: 35px;
    }
    .collaborators-thumb-col .box .content-box h4 {
        font-size: 20px;
    }
    .challnge-presistent-sec .challenge-white-community-row p {
        font-size: 20px;
    }
    .about-our-misson-row {
        gap: 30px;
    }
    .about-our-misson-row .about-our-misson-col {
        width: calc(50% - 15px);
    }
    .abt-misson-collaborate-row .abt-misson-collaborate-col {
        width: calc(50% - 10px);
    }
    .incentive-focus-blue-row .left h6 {
        font-size: 20px;
        line-height: 33.4px;
    }
    .incentive-focus-blue-row .left p {
        font-size: 18px;
        line-height: 30px;
    }
    .infrastructure-building-block .title h2 {
        font-size: 35px;
    }
    .infrastructure-building-row {
        gap: 70px;
    }
    .infrastructure-building-row .img-block {
        width: calc(50% - 35px);
    }
    .infrastructure-building-row .content-block {
        width: calc(50% - 35px);
    }
    .infrastructure-building-row .content-block .head-title h4 {
        font-size: 28px;
    }
    .header-right .main-menu ul{
        gap: 30px;
    }
}
@media only screen and (max-width: 1279px) {
    .box.key-point-white h4 {
        font-size: 24px;
        line-height: 32px;
    }
    .dealing-with-bad-faith-col .box {
        padding: 20px;
    }
    .header-right .main-menu ul{
        gap: 25px;
    }
}
@media only screen and (max-width: 1199px) {
    .container {
        padding-left: 40px;
        padding-right: 40px;
    }
    h1 {
        font-size: 60px;
        line-height: 70px;
    }
    h2 {
        font-size: 44px;
        line-height: 59px;
    }
    h3 {
        font-size: 30px;
    }
    h5 {
        font-size: 22px;
    }
    h6 {
        font-size: 20px;
        line-height: 30px;
    }
    p {
        font-size: 16px;
        line-height: 26px;
    }
    .termandconditions .content-block ul li{
        font-size: 16px;
        line-height: 26px;
    }
    .header-right .main-menu ul {
        gap: 40px;
    }
    .home-banner .img-block .handImg {
        width: 800px;
    }
    .home-banner .img-block .img-one {
        top: -76px;
        left: 503px;
        width: 257px;
    }
    .home-banner .img-block .img-two {
        left: 750px;
        width: 180px;
    }
    .home-banner .img-block .img-four {
        top: -190px;
        left: 703px;
        width: 200px;
    }
    .home-banner .img-block .img-three {
        top: -140px;
        left: 900px;
        width: 200px;
    }
    .home-banner .img-block .img-five {
        top: -300px;
        left: 870px;
        width: 160px;
    }
    .join-the-journey-block {
        margin-top: 40px;
    }
    .challenge-sec {
        padding: 60px 0;
    }
    .challenge-row {
        gap: 40px;
    }
    .challenge-row .left, .challenge-row .right {
        width: calc(50% - 20px);
    }
    .challenge-row .right ul {
        margin: 40px 0 40px;
    }
    .vision-row .left .key-circleInner {
        width: 131px;
        height: 131px;
    }
    .vision-row .left .key-circle::after {
        width: 131px;
        height: 131px;
    }
    .vision-row .left .key-circle {
        width: 141px;
        height: 141px;
    }
    .objectives-strategic-sec {
        padding: 50px 0;
    }
    .objectives-strategic-col-inner {
        padding: 22px;
    }
    .development-sec {
        padding: 50px 0;
    }
    .development-sec .description h5 {
        font-size: 28px;
    }
    .development-row {
        margin: 0 -10px;
    }
    .development-col {
        width: 33.333%;
        padding: 10px;
    }
    .focusareas-sec {
        padding: 50px 0;
    }
    .traning-sec {
        padding: 50px 0;
    }
    .footer-row {
        padding: 50px 0 50px;
    }
    .focusareas-row .right ul li {
        margin-bottom: 24px;
    }
    .focusareas-row .left .img-block-row .img-block {
        height: 200px;
    }
    .focusareas-row .left .img-block-row .img-block img {
        height: 100%;
    }
    .focusareas-row .right h5 {
        font-size: 20px;
        margin: 0 0 8px;
    }
    .subpage-banner-support .subpage-banner-row .left {
        max-width: calc(100% - 600px);
    }
    .subpage-banner-support .subpage-banner-row .right {
        max-width: 600px;
    }
    .subpage-banner-support .subpage-banner-row .right .imgblock-group .img-block:last-child {
        top: -81px;
    }
    .our-collaborators-row {
        gap: 20px;
    }
    .our-collaborators-row .left, .our-collaborators-row .right {
        width: calc(50% - 10px);
    }
    .challenge-white-community-row {
        gap: 30px;
    }
    .challenge-white-community-row .left,
    .challenge-white-community-row .right {
        width: calc(50% - 15px);
    }
    .abt-misson-collaborate-col .cntn-block h2 {
        font-size: 28px;
        line-height: 37px;
        margin-bottom: 10px;
    }
    .abt-misson-collaborate-col .cntn-block {
        top: 20px;
        left: 20px;
        width: calc(100% - 110px);
    }
    .abt-misson-collaborate-row .abt-misson-collaborate-col:nth-child(3) {
        margin-top: -92px;
    }
    .micro-financing-right .form-control{
        height: 50px;
    }
}
@media only screen and (max-width: 1160px) {
    .header-right .main-menu ul {
        gap: 15px;
    } 
}
@media only screen and (max-width: 1150px) {
    .micro-financing-row {
        margin: 0 -20px;
    }
    .micro-financing-row .left, .micro-financing-row .right {
        width: 100%;
        padding: 0 20px;
    }
    .micro-financing-row .left{
        padding-bottom: 20px;
    }
}
@media only screen and (max-width: 1111px) {
    .subpage-banner-row .left h3 {
        font-size: 25px;
        line-height: 34.58px;
    }
    .subpage-banner-row .left p {
        font-size: 18px;
        line-height: 30.57px;
    }
}
@media only screen and (max-width: 1100px) {
    .header-right .main-menu ul {
        gap: 20px;
    }
    .header-right .main-menu-support {
        gap: 20px;
    }
    .banner-content {
        max-width: 578px;
    }
    .home-banner .img-block .handImg {
        width: 750px;
    }
    .home-banner .img-block .img-one {
        top: -62px;
        left: 483px;
        width: 227px;
    }
    .home-banner .img-block .img-two {
        left: 700px;
    }
    .home-banner .img-block .img-four {
        top: -170px;
        left: 670px;
        width: 180px;
    }
    .home-banner .img-block .img-three {
        top: -140px;
        left: 830px;
        width: 180px;
    }
    .home-banner .img-block .img-five {
        top: -280px;
        left: 820px;
        width: 160px;
    }
    .focusareas-row .left .img-block-row .img-block {
        height: 180px;
    }
    .objectives-strategic-row {
        margin: 0 -10px;
    }
    .objectives-strategic-col {
        width: 50%;
        padding: 10px 10px;
    }
    .grey-block-row .content-block h2,
    .white-block-row .content-block h2,
    .blue-block-row .content-block h2 {
        font-size: 32px;
        line-height: 45.6px;
    }
    .grey-block-row .content-block p {
        font-size: 16px;
        line-height: 25px;
    }
    .white-block-row .content-block h3,
    .blue-block-row .content-block h3 {
        font-size: 30px;
    }
    .grey-block-row,
    .white-block-row,
    .blue-block-row {
        gap: 50px
    }
    .grey-block-row .image-block,
    .grey-block-row .content-block,
    .white-block-row .content-block,
    .white-block-row .image-block,
    .blue-block-row .image-block,
    .blue-block-row .content-block {
        width: calc(50% - 25px);
    }
    .newregions-row .left h3 {
        font-size: 30px;
    }
    .newregions-row .left h6 {
        font-size: 22px;
    }
    .newregions-row {
        gap: 50px;
    }
    .newregions-row .left,
    .newregions-row .right {
        width: calc(50% - 25px);
    }
    .our-collaborators-row .left, .our-collaborators-row .right {
        width: calc(100% - 0px);
    }
    .siou-emergency-row .left h3 {
        font-size: 32px;
        line-height: 42px;
    }
    .siou-emergency-row .left {
        width: 380px;
    }
    .siou-emergency-row .right {
        width: calc(100% - 380px);
        padding-left: 20px;
    }
    .advisory-capacities-box .advisory-cntn h3 {
        font-size: 28px;
        line-height: 34px;
    }
    .advisory-capacities-row .advisory-capacities-col:nth-child(3), 
    .advisory-capacities-row .advisory-capacities-col:nth-child(4), 
    .advisory-capacities-row .advisory-capacities-col:nth-child(5) {
        width: 50%;
    }
    .advisory-capacities-box .advisory-cntn {
        max-width: 350px;
    }
    .advisory-effect-pera {
        font-size: 18px;
        line-height: 29px;
    }
    .effectiveness-cntn h3 {
        font-size: 24px;
        line-height: 42px;
    }
    .local-effective-box .effectiveness-cntn p {
        font-size: 16px;
        line-height: 21px;
    }
    .advisory-effect-heading h2 {
        font-size: 28px;
        line-height: 32px;
    }
    .advisory-effect-heading p {
        font-size: 20px;
        line-height: 30px;
    }
    .blue-sec.Citizen-Centric {
        padding: 50px 0px;
    }
    .abt-misson-collaborate-col .cntn-block h2 {
        font-size: 24px;
        line-height: 34px;
    }
    .abt-misson-collaborate-row .abt-misson-collaborate-col:nth-child(3) {
        margin-top: -77px;
    }
    .about-our-misson-col .about-our-misson-box h2 {
        font-size: 30px;
    }
    .about-our-misson-col .about-our-misson-box h5 {
        font-size: 22px;
        line-height: 30px;
    }
    .abt-misson-collaborate-col .cntn-block p {
        font-size: 14px;
        line-height: 22px;
    }
    .abt-misson-collaborate-col .cntn-block h2 {
        font-size: 22px;
    }
    .infrastructure-building-row {
        gap: 30px;
    }
    .infrastructure-building-row .img-block {
        width: calc(50% - 15px);
    }
    .infrastructure-building-row .content-block {
        width: calc(50% - 15px);
    }
    .infrastructure-building-row .content-block .head-title h4 {
        font-size: 24px;
    }
    .infrastructure-building-row .content-block .list-block ul li p {
        font-size: 18px;
    }
    .infrastructure-building-row .content-block p {
        font-size: 16px;
        line-height: 25.8px;
    }
    .infrastructure-building-block .title h2 {
        font-size: 30px;
    }
    .collaborators-thumb-sec {
        padding: 0 0 40px;
    }
    .micro-financing {
        padding: 50px 0px;
    }
    .apply-micro-financing-row .micro-financing-right{
        padding: 20px;
    }
    .apply-micro-financing-row{
        gap: 20px;
    }
    .apply-micro-financing-row .micro-financing-left {
        width: calc(40% - 10px);
    }
    .apply-micro-financing-row .micro-financing-right {
        width: calc(60% - 10px);
    }
    .apply-finance-purspose-row{
        gap: 30px;
    }
    .apply-finance-purspose-row .apply-finance-purspose-col {
        width: calc(50% - 15px);
    }
    .apply-only-pera-white {
        padding: 50px 0px;
    }
}
@media only screen and (max-width: 1050px) {
    h1 {
        font-size: 50px;
        line-height: 60px;
    }
    h2 {
        font-size: 40px;
        line-height: 55px;
    }
    .btnPrimary {
        padding: 13px 24px;
    }
    .btnBlue {
        padding: 13px 24px;
    }
    .our-collaborators-row .left h2{
        font-size: 40px;
    }
    .join-the-journey-block button{
        padding: 17px 24px;
    }
    .join-the-journey-block {
        max-width: 475px;
    }
    
    .challenge-sec {
        padding: 50px 0;
    }
    .challenge-row {
        gap: 20px;
    }
    .challenge-row .left, .challenge-row .right {
        width: calc(50% - 10px);
    }
    .vision-sec {
        padding: 50px 0;
    }
    .focusareas-row .right ul li {
        padding-left: 40px;
    }
    .stakeholders-col {
        width: 50%;
        padding: 10px 10px;
    }
    .stakeholders-sec{
        padding: 70px 0;
    }
    .apply-only-pera-white p {
        font-size: 18px;
        line-height: 26px;
    }
    .apply-finance-purspose-row{
        align-items: flex-start;
    }

}
@media only screen and (max-width: 1024px) {
    .header-right .main-menu {
        padding-right: 20px;
    }
    .header-right .main-menu ul{
        gap: 15px;
    }
    .header-right .main-menu ul li a{
        font-size: 14px;
    }
    .home-banner .img-block .handImg-top-block{
        left: 3px;
    }
    .expectedoutcomes-col .box {
        padding: 15px;
    }
}
@media only screen and (max-width: 1023px) {
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    h1 {
        font-size: 45px;
        line-height: 55px;
    }
    h2 {
        font-size: 32px;
        line-height: 47px;
    }
    h3 {
        font-size: 25px;
        line-height: 34px;
    }
    h5 {
        font-size: 20px;
    }
    h6 {
        font-size: 18px;
        line-height: 28px;
    }
    .btnPrimary {
        font-size: 12px;
    }
    .btnBlue {
        font-size: 12px;
    }
    .our-collaborators-row .left h2{
        font-size: 32px;
        line-height: 47px;
    }
    .home-banner .img-block .handImg {
        width: 660px;
    }
    .home-banner .img-block .img-one {
        top: -51px;
        left: 425px;
        width: 200px;
    }
    .home-banner .img-block .img-two {
        left: 624px;
        width: 140px;
        top: 0;
    }
    .home-banner .img-block .img-three {
        top: -130px;
        left: 720px;
        width: 160px;
    }
    .home-banner .img-block .img-four {
        top: -150px;
        left: 570px;
        width: 160px;
    }
    .home-banner .img-block .img-five {
        top: -250px;
        left: 690px;
        width: 130px;
    }
    .banner-content {
        max-width: 498px;
    }
    .join-the-journey-block {
        max-width: 445px;
    }
    .header-right .main-menu ul li a {
        font-size: 14px;
    }
    .development-colinner {
        padding: 30px 14px 30px 14px;
    }
    .development-row {
        margin: 0 -5px;
    }
    .development-col {
        padding: 5px;
    }
    .focusareas-row .right h5 {
        font-size: 18px;
    }
    .traning-slider-row .img-block {
        width: 400px;
    }
    .traning-slider-row .content-block {
        width: calc(100% - 400px);
        padding-left: 24px;
    }
    .objectives-strategic-row {
        margin: 0 -5px;
    }
    .objectives-strategic-col {
        padding: 5px 5px;
    }
    .footer-row {
        margin: 0 -20px;
        padding: 30px 0 30px;
    }
    .footer-col {
        width: 50%;
        max-width: 50%;
        padding: 20px;
    }
    .traning-sec {
        padding: 30px 0;
    }
    .traning-slider-row .content-block h5 {
        font-size: 28px;
    }
    .grey-block-row,
    .white-block-row,
    .blue-block-row {
        gap: 30px
    }
    .grey-block-row .image-block,
    .grey-block-row .content-block,
    .white-block-row .content-block,
    .white-block-row .image-block,
    .blue-block-row .image-block,
    .blue-block-row .content-block {
        width: calc(50% - 15px);
    }
    .white-block-row .content-block h3,
    .blue-block-row .content-block h3 {
        font-size: 28px;
    }
    .grey-block-row .content-block h2,
    .white-block-row .content-block h2,
    .blue-block-row .content-block h2 {
        font-size: 30px;
        line-height: 43.6px;
    }
    .grey-sec,
    .white-sec,
    .blue-sec {
        padding: 50px 0;
    }
    .subpage-banner-support .subpage-banner-row .left {
        max-width: calc(100% - 500px);
    }
    .subpage-banner-support .subpage-banner-row .right {
        max-width: 500px;
    }
    .subpage-banner-support .subpage-banner-row .right .imgblock-group .img-block:last-child {
        top: -69px;
    }
    .dealing-with-bad-faith-col {
        width: 50%;
    }
    .organizer-white {
        padding: 50px 0px;
    }
    .organizer-row{
        flex-direction: column-reverse;
    }
    .organizer-row .left,
    .organizer-row .right {
        width: calc(100% - 0px);
    }
    .comprehensive-support-services-row .right {
        width: calc(100% - 0px);
        padding-left: 0;
        padding-top: 24px;
    }
    .build-step-row .left {
        padding: 40px 42px 40px 20px;
    }
    .build-step-row .right {
        padding: 40px 20px 40px 40px;
    }
    .local-effectiveness-col {
        width: 50%;
    }
}
@media only screen and (max-width: 975px) {
    .market-analysis-sec{
        padding: 30px 0;
    }
    .market-analysis-row {
        margin: 0 0px;
        flex-direction: column-reverse;
    }
    .market-analysis-row .left,
    .market-analysis-row .right {
        padding: 20px 20px;
        width: 100%;
    }

    .build-step-row .left {
        width: 100%;
    }
    .build-step-row .right {
        width: 100%;
    }
    .step-col .number-block .number-block-inner {
        width: 92px;
        height: 92px;
        font-size: 32px;
    }
    .step-col .number-block {
        width: 110px;
        height: 110px;
    }
    .advisory-capacities-col {
        width: 100%;
    }
    .advisory-capacities-row .advisory-capacities-col:nth-child(3), 
    .advisory-capacities-row .advisory-capacities-col:nth-child(4), 
    .advisory-capacities-row .advisory-capacities-col:nth-child(5) {
        width: 100%;
    }
    .advisory-capacities-box {
        max-height: 280px;
    }
    .advisory-capacities-box .advisory-cntn {
        max-width: 510px;
    }
    .advisory-capacities-box .advisory-cntn h3 {
        font-size: 24px;
    }
    .blue-sec.Citizen-Centric .blue-block-row .image-block {
        width: calc(100% - 0px);
    }
    .advisory-effect-heading p {
        font-size: 18px;
        line-height: 28px;
    }
    .abt-misson-collaborate-row .abt-misson-collaborate-col:nth-child(3) {
        margin-top: -69px;
    }
    .comprehensive-support-services-sec{
        padding: 40px 0;
    }
    .apply-micro-financing-row .micro-financing-left {
        width: 100%;
    }
    .apply-micro-financing-row .micro-financing-right {
        width: 100%;
    }
    .micro-financing-left .img-block img{
        width: 100%;
    }
    .micro-financing-left .cntn-block p {
        font-size: 18px;
        line-height: 26px;
    }
    .subpage-banner-apply-financy .imgblock-group .img-block{
        text-align: center;
    }
}
@media only screen and (max-width: 875px) {
    .header-right .main-menu{
        width: 100%;
        position: fixed;
        flex-wrap: wrap;
        background: #fff;
        top: 90px;
        bottom: 0;
        z-index: 2;
        padding: 1.0625rem 0;
        right: -100%;
        -webkit-transition: .2s ease-out;
        -moz-transition: .2s ease-out;
        transition: .2s ease-out;
        display: block;
    }
    .header-right .main-menu.show {
        right: 0;
    }
    .header-right .main-menu-support{
        padding-left: 0px;
        border-left: none;
    }
    .mobileNav {
        position: relative;
        display: flex;
        flex-direction: column;
        height: 20px;
        background-color: transparent;
        border: none;
        justify-content: space-between;
        width: 30px;
        transition: all .5s;
        padding: 0;
    }
    .mobileNav span {
        width: 30px;
        height: 3px;
        display: block;
        background-color: #000;
    }
    .mobileNav.active_Cross span:nth-child(1) {
        transform: rotate(315deg);
        position: absolute;
        left: 0%;
        top: 50%;
        -webkit-transition: .2s ease-out;
        -moz-transition: .2s ease-out;
        transition: .2s ease-out;
    }
    .mobileNav.active_Cross span:nth-child(2) {
        display: none;
    }
    .mobileNav.active_Cross span:nth-child(3) {
        transform: rotate(40deg);
        position: absolute;
        right: 0%;
        top: 50%;
        -webkit-transition: .2s ease-out;
        -moz-transition: .2s ease-out;
        transition: .2s ease-out;
    }
    .header-right .main-menu ul{
        flex-direction: column;
        padding: 0 20px;
    }
    .header-right .main-menu ul li.submenu > a{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .header-right .main-menu ul li.submenu ul {
        position: relative;
    }
    .header-right .main-menu ul li.submenu:hover ul{
        display: none;
    }
    .header-right .main-menu ul li.submenu ul.show{
        display: flex;
    }
    .home-banner .img-block .handImg {
        width: 610px;
    }
    .home-banner .img-block .img-one {
        top: -44px;
        left: 394px;
        width: 180px;
    }
    .home-banner .img-block .img-two {
        left: 564px;
        width: 120px;
        top: 0;
    }
    .home-banner .img-block .img-three {
        top: -130px;
        left: 650px;
        width: 160px;
    }
    .home-banner .img-block .img-four {
        top: -130px;
        left: 530px;
        width: 140px;
    }
    .home-banner .img-block .img-five {
        top: -230px;
        left: 630px;
        width: 120px;
    }
    .challenge-row .left, .challenge-row .right {
        width: calc(100% - 10px);
    }
    .development-col {
        width: 50%;
    }
    .traning-slider-row .img-block {
        width: 320px;
    }
    .traning-slider-row .content-block {
        width: calc(100% - 320px);
        padding-left: 20px;
    }
    .subpage-banner-support .subpage-banner-row .left {
        max-width: calc(100% - 400px);
    }
    .subpage-banner-support .subpage-banner-row .right {
        max-width: 400px;
    }
    .subpage-banner-support .subpage-banner-row .right .imgblock-group .img-block:last-child {
        top: -69px;
    }
    .subpage-banner.subpage-banner-support {
        height: 320px;
    }
    .subpage-banner-collaborators.subpage-banner{
        height: 320px;
    }
}

@media only screen and (max-width: 850px) {
    .apply-micro-financing-content h2{
        font-size: 40px;
    }
    .white-block-row-rev{
        flex-direction: column-reverse;
    }
    .banner-content {
        max-width: 388px;
    }
    .home-banner .img-block .handImg {
        width: 520px;
    }
    .home-banner .img-block .img-one {
        top: -60px;
        left: 323px;
        width: 180px;
    }
    .home-banner .img-block .img-two {
        left: 484px;
    }
    .home-banner .img-block .img-three {
        top: -120px;
        left: 570px;
        width: 160px;
    }
    .home-banner .img-block .img-four {
        top: -130px;
        left: 460px;
        width: 140px;
    }
    .home-banner .img-block .img-five {
        top: -230px;
        left: 560px;
        width: 120px;
    }
    .home-banner {
        padding: 24px 0 68px;
    }
    .join-the-journey-block-desktop{
        display: none;
    }
    .join-the-journey-block-mobile{
        display: block;
    }
    .subpage-banner {
        height: 385px;
    }
    .subpage-banner-drc .subpage-banner-row .right .imgblock-group .img-block {
        height: 250px;
    }
    .grey-block-row .image-block, .grey-block-row .content-block, .white-block-row .content-block, .white-block-row .image-block, .blue-block-row .image-block, .blue-block-row .content-block {
        width: calc(100% - 0px);
    }
    .normal-grey-sec h5 {
        font-size: 20px;
        line-height: 28.8px;
    }
    .newregions-row .left,
    .newregions-row .right {
        width: calc(100% - 0px);
    }
    .support-row{
        gap: 50px;
    }
    .support-row .left, .support-row .right {
        width: calc(100% - 0px);
    }
    .support-sec {
        padding: 30px 0;
    }
    .our-collaborators-row .left h4 {
        font-size: 20px;
        line-height: 35px;
    }
    .siou-emergency-sec {
        padding: 30px 0;
    }
    .siou-emergency-row .left {
        width: 100%;
    }
    .siou-emergency-row .right {
        width: calc(100% - 0px);
        padding-left: 0px;
        padding-top: 20px;
    }
    .initiative-objectives-row .left, .initiative-objectives-row .right {
        width: calc(100% - 0px);
    }
    .methodology-sec {
        padding: 30px 0;
    }
    .micro-financing-title h4,
    .micro-financing-row .left h3 {
        font-size: 30px;
    }
    .micro-financing-title h5,
    .micro-financing-row .left h4 {
        font-size: 20px;
    }
    .requirements-col {
        width: 50%;
    }
    .white-block-row .content-block h5 {
        font-size: 25px;
    }
    .white-block-row .content-block .quotation-block h6 {
        font-size: 22px;
    }
    .challenge-white-community-row .left,
    .challenge-white-community-row .right {
        width: calc(100% - 0px);
    }
    .only-text-grey h4 {
        font-size: 30px;
    }
    .abt-misson-collaborate-row .abt-misson-collaborate-col {
        width: calc(100% - 0px);
    }
    .abt-misson-collaborate-row .abt-misson-collaborate-col img {
        max-height: 400px;
        width: 100%;
        object-fit: cover;
    }
    .abt-misson-collaborate-row .abt-misson-collaborate-col:nth-child(3) {
        margin-top: 0;
    }
    .infrastructure-building-row .img-block,
    .infrastructure-building-row .content-block {
        width: calc(100% - 0px);
    }
    .incentive-focus-blue-row .left p {
        font-size: 16px;
    }
    .incentive-focus-blue-row .left h6 {
        font-size: 18px;
        line-height: 30.4px;
    }
    .incentive-focus-blue-row .left {
        padding: 50px 0;
    }
}
@media only screen and (max-width: 767px) {
    header {
        padding: 15px 0 17px;
    }
    .traning-slider-row{
        flex-wrap: wrap;
    }
    .traning-slider-row .content-block {
        width: calc(100% - 0px);
        padding-left: 0px;
        padding-top: 24px;
    }
    .home-banner {
        padding: 24px 0 30px;
    }
    .challenge-sec {
        padding: 30px 0;
    }
    .vision-sec {
        padding: 30px 0;
    }
    .objectives-strategic-sec {
        padding: 30px 0;
    }
    .development-sec {
        padding: 30px 0;
    }
    .home-banner .img-block .handImg {
        width: 440px;
    }
    .home-banner .img-block .img-one {
        top: -50px;
        left: 279px;
        width: 150px;
    }
    .home-banner .img-block .img-two {
        left: 414px;
        top: -10px;
        width: 110px;
    }
    .home-banner .img-block .img-three {
        top: -120px;
        left: 490px;
        width: 150px;
    }
    .home-banner .img-block .img-four {
        top: -130px;
        left: 390px;
        width: 130px;
    }
    .home-banner .img-block .img-five {
        top: -200px;
        left: 492px;
        width: 100px;
    }
    .focusareas-row .left {
        width: calc(100% - 0px);
    }
    .focusareas-row .right {
        width: calc(100% - 7px);
    }
    .focusareas-row .left .img-block-row .img-block {
        height: 170px;
    }
    .focusareas-row .right ul {
        padding-top: 30px;
    }
    .focusareas-row .right ul li {
        padding-left: 30px;
        margin-bottom: 14px;
    }
    .subpage-banner{
        height: auto;
    }
    .subpage-banner-row{
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .subpage-banner-row .right {
        max-width: 100%;
    }
    .subpage-banner-row .left {
        max-width: 100%;
    }
    .grey-block-row .content-block h2,
    .white-block-row .content-block h2,
    .blue-block-row .content-block h2 {
        font-size: 25px;
        line-height: 36.6px;
    }
    .white-block-row .content-block h3,
    .blue-block-row .content-block h3 {
        font-size: 24px;
        line-height: 38.5px;
    }
    .white-block-row .content-block h6 {
        font-size: 18px;
        line-height: 26px;
    }

    .subpage-banner-incentive-focus-area .subpage-banner-row .left {
        padding: 0px 15px 22px;
    }
    .subpage-banner-support .subpage-banner-row .left {
        max-width: calc(100% - 0px);
    }
    .subpage-banner-support .subpage-banner-row .right {
        max-width: 100%;
    }
    .subpage-banner.subpage-banner-support {
        height: auto;
    }
    .subpage-banner-support .subpage-banner-row .right .imgblock-group .img-block:first-child {
        position: relative;
        top: 0;
    }
    .subpage-banner-support .subpage-banner-row .right .imgblock-group .img-block:last-child {
        top: 0px;
    }
    .subpage-banner-support .subpage-banner-row .left {
        padding: 0px 15px 50px;
    }
    .collaborators-thumb-col {
        width: 100%;
        padding: 10px 0;
    }
    .white-block-row .content-block .vision-list .vision-list-block p,
    .blue-block-row .content-block .vision-list .vision-list-block p {
        font-size: 20px;
        line-height: 32px;
    }
    .siou-emergency-row .right p {
        font-size: 16px;
    }
    .siou-emergency-row .left h3 {
        font-size: 28px;
        line-height: 38px;
    }
    .white-block-row .content-block .statement-block {
        padding: 24px 15px;
    }
    .white-block-row .content-block .statement-block .text-block h6,
    .blue-block-row .content-block .statement-block .text-block h6{
        font-size: 18px;
        line-height: 23.6px;
    }
    .methodology-row .content-block, .methodology-row .img-block {
        width: 100%;
        padding: 20px 20px;
    }
    .initiative-objectives-row .left .title h3 {
        font-size: 24px;
    }
    .initiative-objectives-row .left .imgblock-group .img-block {
        height: 200px;
    }
    .initiative-objectives-sec {
        padding: 30px 0;
    }
    .subpage-banner-about-micro-finance  .subpage-banner-row .right {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .subpage-banner-about-micro-finance  .subpage-banner-row .left {
        padding: 20px 15px 50px;
    }
    .market-analysis-row .left .market-analysis-thumb .list-block ul li {
        padding-right: 22px;
        padding-left: 22px;
    }
    /* .collaborators-thumb-col {
        width: 100%;
    } */
    .challenge-white-community-sec {
        padding: 50px 0px;
    }
    .only-text-grey h4 {
        font-size: 25px;
        line-height: 39px;
    }
    .challenge-white-community-row .left h3 {
        font-size: 22px;
        line-height: 34px;
    }
    .challnge-presistent-sec {
        padding: 50px 0px;
    }
    .left-border-add-sec {
        padding: 20px;
    }
    .left-border-add-sec h6 {
        font-size: 16px;
        line-height: 24px;
    }
    .challnge-presistent-sec .challenge-white-community-row p {
        font-size: 18px;
    }
    .about-our-misson-row .about-our-misson-col {
        width: calc(100% - 0px);
    }
    .about-our-misson-col .about-our-misson-box .image-block-group {
        justify-content: flex-start;
    }
    .abt-misson-collaborate-row .abt-misson-collaborate-col img {
        max-height: 360px;
        min-height: 360px;
    }
    .abt-misson-collaborate-col .cntn-block {
        width: calc(100% - 40px);
    }
    .abt-misson-collaborate-col .cntn-block h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .about-our-misson-col .about-our-misson-box h5 {
        font-size: 20px;
        line-height: 26px;
    }
    .incentive-focus-blue-row .left {
        width: 50%;
        padding: 30px 0;
    }
    .incentive-focus-blue-row .right {
        width: 50%;
    }
    .incentive-focus-blue-row .left h6 {
        font-size: 16px;
        line-height: 26.4px;
    }
    .incentive-focus-blue-row .left p {
        font-size: 14px;
        line-height: 24px;
    }
    .infrastructure-building-sec {
        padding: 50px 0;
    }
    .infrastructure-building-block .title h2 {
        font-size: 24px;
        line-height: 34px;
    }
    .infrastructure-building-row .content-block .list-block ul li p {
        font-size: 16px;
    }
    .infrastructure-building-row .content-block .list-block ul li {
        padding: 8px;
    }
    .infrastructure-building-row .content-block .head-title h4 {
        font-size: 20px;
        line-height: 28px;
    }
    .termandconditions {
        padding: 50px 0;
    }
    .expectedoutcomes-col {
        width: 100%;
    }
    .expectedoutcomes-sec .title h4{
        font-size: 30px;
        line-height: 1.2;
    }
    .methodology-row .content-block h3 {
        font-size: 24px;
        line-height: 1.2;
    }
    .expectedoutcomes-col .box p {
        font-size: 18px;
        line-height: 27px;
    }
    .expectedoutcomes-sec {
        padding: 40px 0;
    }
    .collaborators-thumb-col .box{
        padding: 15px;
    }
    .challege-goal-expected {
        padding: 40px 0px;
    }
    .apply-finance-purspose-row .apply-finance-purspose-col{
        width: 100%;
    }
    .apply-finance-purspose{
        padding: 40px 0;
    }
    .micro-financing-right .form-group-main{
        flex-wrap: wrap;
        gap: 0;
    }
    .content-page-wrap h3{
        font-size: 20px;
        margin: 0 0 10px;
    }
}
@media only screen and (max-width: 600px) {
    h1 {
        font-size: 40px;
        line-height: 50px;
    }
    h2 {
        font-size: 25px;
        line-height: 38px;
    }
    h3 {
        font-size: 22px;
    }
    h5 {
        font-size: 18px;
    }
    .our-collaborators-row .left h2{
        font-size: 25px;
        line-height: 38px;
    }
    .header-right .main-menu-support {
        gap: 10px;
    }
    .home-banner .img-block{
        display: none;
    }
    .join-the-journey-block {
        margin-top: 20px;
    }
    .objectives-strategic-col {
        width: 100%;
    }
    .development-col {
        width: 100%;
    }
    .footer-col {
        width: 100%;
        max-width: 100%;
        padding: 10px 20px;
    }
    .join-the-journey-block input {
        padding: 8px 180px 8px 24px;
        font-size: 14px;
    }
    .vision-list-block {
        width: 100%;
        max-width: 100% !important;
    }
    .vision-list {
        padding-right: 20px;
    }
    .vision-row .left .key-circle{
        position: relative;
        margin: 24px auto 0;
    }
    .vision-row {
        gap: 20px;
    }
    .vision-row .left .key-circle h3{
        max-width: 100px;
    }
    .challenge-row .right ul li .content-block {
        padding-left: 15px;
    }
    .challenge-row .right ul li {
        margin-bottom: 28px;
    }
    .challenge-row .right ul li .content-block p {
        font-size: 16px;
        line-height: 22px;
    }
    .traning-slider-row .content-block h5 {
        font-size: 24px;
    }
    .our-collaborators-row .left h4 {
        font-size: 17px;
        line-height: 29px;
    }
    .our-collaborators-row .left p {
        font-size: 16px;
        line-height: 25px;
    }
    .our-collaborators-row .right .box .collaborators-box {
        width: 50%;
    }
    .our-collaborators-row .right .box .collaborators-box .collaborators-box-inner {
        padding: 15px;
    }
    .our-collaborators-row .right .box .collaborators-box .collaborators-box-inner p {
        font-size: 16px;
    }
    .dealing-with-bad-faith-col {
        width: 100%;
    }
    .subpage-banner-drc .subpage-banner-row .right .imgblock-group .img-block {
        height: 200px;
    }
    .organizer-row .left h3 {
        font-size: 24px;
    }
    .organizer-row .left h5 {
        font-size: 20px;
    }
    .organizer-key-point-sec .key-point-heading h2 {
        font-size: 24px;
        line-height: 30px;
    }
    .organizer-key-point-sec {
        padding: 50px 0px;
    }
    .initiative-objectives-row .left .imgblock-group .img-block {
        height: 145px;
    }
    .step-row {
        gap: 24px;
    }
    .build-step-row .right {
        padding: 40px 20px 40px 20px;
    }
    .build-step-row .left {
        padding: 40px 20px 40px 20px;
    }
    .step-row{
        justify-content: space-between;
    }
    .step-col .number-block .number-block-inner {
        width: 72px;
        height: 72px;
        font-size: 22px;
    }
    .step-col .number-block {
        width: 82px;
        height: 82px;
    }
    .step-col p {
        font-size: 14px;
        line-height: 20px;
    }
    .market-analysis-row .left, .market-analysis-row .right {
        padding: 20px 0px;
    }
    .market-analysis-row .left .market-analysis-thumb .list-block {
        padding: 20px 20px;
    }
    .market-analysis-row .left .market-analysis-thumb .list-block ul li {
        padding-right: 12px;
        padding-left: 12px;
    }
    .market-analysis-row .left .market-analysis-thumb .list-block ul li {
        padding-right: 12px;
        padding-left: 12px;
        font-size: 14px;
        line-height: 20px;
    }
    .comprehensive-support-services-row .right .thumb-row {
        margin: 0 0px;
    }
    .comprehensive-support-services-row .right .thumb-row .thumb-col {
        width: 100%;
        padding: 10px 0px;
    }
    .micro-financing-row .right .bottom-block {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .micro-financing-row .right .bottom-block .bottom-block-left {
        padding: 30px 0px 0px 0px;
        width: calc(100% - 0px);
    }
    .micro-financing-row .right .bottom-block .bottom-block-right {
        width: 100%;
        top: 0;
        right: 0;
        height: auto;
    }
    .micro-financing-sec {
        padding: 40px 0;
    }
    .micro-financing-row .right .top-block .icon-block {
        width: 73px;
    }
    .micro-financing-row .right .top-block .content-block {
        width: calc(100% - 73px);
        padding-right: 0;
    }
    .micro-financing-row .right .top-block .content-block h4 {
        font-size: 22px;
    }
    .micro-financing-row .left p {
        font-size: 16px;
    }
    .micro-financing-row .right .bottom-block .bottom-block-right::before{
        display: none;
    }
    .market-analysis-row .left .market-analysis-thumb::after{
        display: none;
    }
    .build-step-row .left .content-block p {
        font-size: 16px;
    }
    .step-col {
        width: calc(33.333% - 17px);
    }
    .micro-financing-row .right .bottom-block .bottom-block-left ul li {
        font-size: 18px;
    }
    .local-effectiveness-col {
        width: 100%;
    }
    .local-effective-box img{
        width: 100%;
    }
    .advisory-capacities-box .advisory-cntn {
        padding: 15px;
    }
    .advisory-capacities-box .advisory-cntn h3 {
        font-size: 20px;
    }
    .advisory-capacities-box {
        max-height: 280px;
        min-height: 250px;
    }
    .advisory-effect-pera {
        font-size: 16px;
        line-height: 27px;
    }
    .blue-sec.Citizen-Centric .imgGroup-block .imgblock {
        height: 160px;
    }
    .dark-blue-sec {
        padding: 45px 0;
    }
    .light-blue-block {
        padding: 30px 24px;
    }
    .light-blue-block p {
        font-size: 22px;
        line-height: 37.31px;
    }
    .white-block-row .content-block .quotation-block h6 {
        font-size: 18px;
    }
    .white-block-row .content-block .quotation-block {
        padding-left: 20px;
    }
    .requirements-sec {
        padding: 30px 0;
    }
    .requirements-sec .title h3 {
        font-size: 28px;
        line-height: 38px;
    }
    .requirements-col {
        width: 100%;
    }
    .white-block-row .content-block h5 {
        font-size: 22px;
    }
    .apply-micro-financing-sec {
        padding: 50px 0;
    }
    .apply-micro-financing-content h2{
        font-size: 34px;
        line-height: 1.2;
        margin: 0 0 30px;
    }
    .stakeholders-col {
        width: 100%;
    }
    .stakeholders-sec{
        padding: 40px 0;
    }
    .apply-finance-purspose-row .apply-finance-purspose-col h2{
        font-size: 34px;
    }
    .apply-financing-conclusion img {
        width: 100%;
        min-height: 300px;
        object-fit: cover;
    }
}
@media only screen and (max-width: 480px) {
    .incentive-focus-blue-row .left,
    .incentive-focus-blue-row .right {
        width: 100%;
    }
    .incentive-focus-blue-row .right .img-block {
        height: 260px;
    }
    .incentive-focus-blue-row .right .img-block::after {
        left: 63px;
    }
}
@media only screen and (max-width: 400px) {
    .incentive-focus-blue-row .right .img-block {
        height: 200px;
    }
    .incentive-focus-blue-row .right .img-block::after {
        left: 70px;
    }
    .subpage-banner-incentive-focus-area .subpage-banner-row .right .imgblock-group .img-block {
        top: -51px;
    }
    .header-right .main-menu-support .btnPrimary {
        padding: 8px 10px;
    }
}